body {
    background-color: #00A5E0;

}
h1 {
    text-align: center;
    background-color: #89A1EF;
    border-color: #C490D1;
}
nav {
    text-align: center;
    border-color: #8fbc8f;
    margin: 10px;
}
img {
    width: 175px;
    height: 175px;
}
footer {
    text-align: center;
    background-color: forestgreen;
}
.social {
    background-color: whitesmoke;
}
.login {
    background-color: white;
    margin: 40px;
}
.register {
    background-color: white;
    margin: 40px;
}

